/* Localized versions of Info.plist keys */

CFBundleName = "SenTestingKit";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "SenTestingKit version 1.0, Copyright (c) 2003 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright (c) 2003 __MyCompanyName__.";
